Subject: using SIP to advertise multiparty sessions

From: Jerome Privat <[email-masked]>
Date: Mon, 17 Aug 1998 14:08:39 +0100

As pointed out in Henning's and Jonathan's paper, Signaling for Internet
Telephony (http://www.cs.columbia.edu/~hgs/sip/papers.html), SIP could
be used to advertise multiparty sessions instead of using SAP.
A client could send a request using multicast and just indicate in the
Call-disposition header field that the servers must not answer.

In this case, do we still need SAP?

Jerome
BT Labs